spryker-shop/language-switcher-widget

LanguageSwitcherWidget module

1.4.0 2021-10-29 12:16 UTC

README

Latest Stable Version Minimum PHP Version

Controls the language switcher widget UI and its plugin initialization

Installation

composer require spryker-shop/language-switcher-widget

Documentation

Spryker Documentation